title: Video Analyser
description: >
  This is the API for the Video Analyser.
  It is used to upload videos and get the results of the analysis.
  The analysis is done by the Video Analyser
license_info:
  name: GPL-3.0
  url: https://www.gnu.org/licenses/gpl-3.0.en.html
contact:
  name: Matteo Spanio
  email: dev2@audioinnova.com
version: 1.0.0